# Global

##

### Methods

#### init(drivername, connObject, connLib) → {queryBuilder}

  Create a query builder object

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `drivername` | String | The name of the database type, eg. mysql or pg
  `connObject` | Object | A connection object from the database library you are connecting with
  `connLib` | String | The name of the db connection library you are using, eg. mysql or mysql2

  Source:
    - node-query.js, line 11

  ##### Returns:

  Type
    queryBuilder